<Gauge Name="L188 Bus Voltage" Version="1.0">
   <Image Name="Voltmeter_BG.bmp" Luminous="Yes" ImageSizes="201,201,201,201"/>
   <Element>
      <Position X="100" Y="132"/>
      <Image Name="Needle_Small.bmp" Luminous="Yes" PointsTo="East" ImageSizes="46,7,46,7">
         <Axis X="-45" Y="3.5"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="50">(A:Electrical main bus voltage, volts)</Value>
         <Nonlinearity>
            <Item Value="0" X="21" Y="86"/>
            <Item Value="30" X="100" Y="41"/>
            <Item Value="60" X="179" Y="86"/>
         </Nonlinearity>
      </Rotate>
   </Element>
   <Mouse>
      <Tooltip ID="TOOLTIPTEXT_VOLTMETER"/>
      <Cursor Type="Hand" /> 
   </Mouse>
</Gauge>
